
html,
body {
	font-size: 100%;
}

body {
	background-color: #fff;
	color: #333;
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	position: relative;
	cursor: default;
	font-size: 14px;
}

img {
	max-width: 100%;
	height: auto;
}

img {
	-ms-interpolation-mode: bicubic;
	display: block;
}

.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

p {
	font-size: 14px;
	line-height: 1.5;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-style: normal;
	text-rendering: optimizeLegibility;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 22px; line-height: 1.5;
}

h2 {
  font-size: 20px; line-height: 1.5;
}

h3 {
  font-size: 18px; line-height: 1.5;
}

h4 {
  font-size: 16px; line-height: 1.5;
}

h5 {
  font-size: 14px; line-height: 1.3;
}

h6 {
  font-size: 12px; line-height: 1.3;
}

li {
  line-height: 1.5;
}
ul, ol {
	padding-left: 15px;
}

a { color: #B42E34; text-decoration: none; }
a:focus, a:hover { color: #000; text-decoration: underline; }

table {
	border: 1px solid #E1DFDA;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	background-color: #fff;
	width: 100%;
}
td {
	border: 1px solid #E1DFDA;
	font-size: 14px;
	padding: 5px;
}
td p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1;
	font-size: 14px;
}

.red {
    color: #c00;
}
.hidden {
    display: none
}

.prod-kod {
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 5px 0px;
	background-color: #665E58;
	color: #fff;
	display: inline-block;
}
.youtube {
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}
.youtube iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

#cookieNotice {background-color:#eee; color:#555; border-bottom: 1px solid #e8e8e8;}
#cookieNotice p {margin: 0px 0px 0px 0px; padding:5px 10px; font-size: 11px; text-align: center;}
#cookieNotice a,#cookieNotice .close {color:#B42E34;text-decoration:none;}
#cookieNotice a:hover,#cookieNotice .close:hover{text-decoration:underline;}
#cookieNotice .close{cursor:pointer;}
#cookieNotice .close:before{content:'x';margin-right:4px;}

@media screen and (max-width: 639px){
	#wrapper_mid {
		min-height: 200px;
	}

	.wrapper_center {
		position: relative;
	}
	#logo {
		background-color: #B22E35;
		padding: 10px 10px 10px 10px;
		width: 100px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	#wrapper_logo {
		position: relative;
		margin-left: 10px;
		margin-right: 10px;
	}

	#logo_teraz_polska {
		display: none;
	}
	#logo_ecolabel {
		display: none;
	}

	#search {
		position: relative;
		width: 300px;
		margin: 10px 0px 0px 0px;
	}
	.query {
		background-color: #fff;
		margin: 0px 0px 0px 0px;
		padding: 0px 10px 0px 10px;
		color: #333;
		display: block;
		font-size: 14px;
		line-height: 1;
		border: none;
		height: 28px;
		width: 200px;
		border-top: 1px solid #E1DFDA;
		border-left: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.szukaj {
		background-color: #F5F4F1;
		border-top: 1px solid #E1DFDA;
		border-right: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		border-left: none;
		color: #665E58;
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 10px;
		text-align: left;
		font-size: 13px;
		font-weight: normal;
		line-height: 1;
		height: 30px;
		width: 79px;
		position: absolute;
		top: 0px;
		right: 0px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	button.szukaj:hover {
		background-color: #fff;
		color: #B22E35;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	
	#lang {
		position: absolute;
		top: 10px;
		right: 100px;
		width: 50px;
		height: 14px;
		padding: 7px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		cursor: pointer;
	}
	#lang p{
		font-size: 14px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #665E58;
	}
	
	#lang_new {
		position: absolute;
		top: 41px;
		right: 100px;
		width: 50px;
		padding: 7px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		z-index: 5;
		display: none;
	}
	#lang_new p{
		font-size: 14px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 0px;
		color: #665E58;
	}
	#lang_new a { color: #665E58; text-decoration: none; }
	#lang_new a:focus, #lang_new a:hover { color: #B42E34; text-decoration: none; }
	
	#schowek {
		position: absolute;
		top: 10px;
		right: 0px;
		width: 70px;
		height: 12px;
		padding: 8px 10px 8px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#schowek p{
		font-size: 12px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #665E58;
	}
	#schowek a { color: #665E58; text-decoration: none; }
	#schowek a:focus, #schowek a:hover { color: #B42E34; text-decoration: none; }	

	#social {
		display: none;
	}
	#social p{
		display: none;
	}

	#labels {
		display: none;	
	}
	#label_ferro {
		display: none;
	}
	#label_caleffi {
		display: none;
	}
	#label_weberman {
		display: none;
	}
	
	
	#wrapper_menu {
		border-top: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		margin: 10px 0px 0px 0px;
		background-color: #F5F4F1;
	}
	#wrapper_button_menu {
		text-align: center;
	}
	#wrapper_button_menu p{
		padding: 12px 10px 12px 10px;
		margin: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 1;
		color: #665E58;
		font-weight: bold;
		cursor: pointer;
	}	
	#tabnav {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		display: none;
	}
	#tabnav ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	#tabnav li {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		display: block;
		list-style-type: none;
		line-height: 1;
	}
	#tabnav a:link, #tabnav a:visited, #tabnav span {
		
		font-size: 13px;
		line-height: 1;
		padding: 12px 10px 12px 10px;
		margin: 0px 0px 0px 0px;
		text-decoration: none;
		color: #665E58;
		font-weight: bold;
		height: 13px;
		border-top: 1px solid #E1DFDA;
		transition-property: background-color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
		display: block;
		text-align: center;
	}
	#tabnav #current a:link, #tabnav #current a:visited, #tabnav #current span {
		color: #6F6660;
		background-color: #E1DFDA;
		
	}
	#tabnav a:hover {
		color: #B22E35;
		background-color: #fff;
		transition-property: background-color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	
	#bc {
		margin: 0px 10px 0px 10px;
	}
	#bc p{
		font-size: 14px;
		line-height: 1.6;
		padding: 10px 0px 10px 0px;
		margin: 0px 0px 0px 0px;
	}
	#bc select{
		max-width: 300px;
	}
	#name {
		margin: 0px 10px 0px 10px;
		padding: 0px 0px 10px 0px;
	}
	#name h1{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		line-height: 1.2;
	}


	#footer {
		padding: 20px 10px 20px 10px;
	}
	#footer_text {
		text-align: center;
	}
	#footer_logos {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		display: none;	
	}
	.footer_logo {
		width: 110px;
		float: left;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		padding: 19px 9px 19px 9px;
	}
	.footer_logo img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#footer_ue {
		position: relative;
		padding: 20px 0px 20px 0px;
		height: 32px;
		display: none;
	}
	#footer_ue_left {
		position: absolute;
		left: 10px;
		top: 20px;
		width: 77px;
	}
	#footer_ue_right {
		position: absolute;
		right: 10px;
		top: 20px;
		width: 102px;
	}	

	
	
	.wrapper_mid_center {

	}
	.wrapper_mid_center_white {
		margin: 10px 10px 10px 10px;
	}
	
	#banner_index {
		margin: 20px 10px 20px 10px;
	}
	.message {
		background-color: rgba(0, 0, 0, 0.7);
	}
	.message p {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		padding: 18px 20px 18px 20px;
		margin: 0px 0px 0px 0px;
	}
	.message a { color: #fff; text-decoration: none; }
	.message a:focus, .message a:hover { color: #fff; text-decoration: underline; }

	#baterie_szukaj {
		display: none;
	}


	.index_box {
		margin: 20px 10px 0px 10px;
		padding: 20px 20px 20px 20px;
		background-color: #fff;
		border: 1px solid #E1DFDA;
	}
	.index_box img{
		display: inline;
	}
	.index_box p, .index_box ul, .index_box ol, .index_box li{
		font-size: 14px;
		line-height: 1.4;
	}
	.index_box h3{
		font-size: 14px;
		line-height: 14px;
		padding: 10px 10px 10px 10px;
		margin: 0px 0px 0px 0px;
		background-color: #B22E35;
		color: #fff;
		font-weight: bold;
		display: inline-block;
	}
	.index_box h4{
		font-size: 16px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
	/* 1 kolumna + nawigacja */
	#nav-sub-ul {
		margin: 0px 0px 10px 0px;
	}
	#nav-sub-ul ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border-top: 1px solid #ddd;
	}
	#nav-sub-ul li {
		border-bottom: 1px solid #ddd;
		margin: 5px 0px 5px 0px;
		padding: 0px 0px 5px 0px; 
		list-style-type: none;
	}
	#nav-sub-ul li span {
		font-weight : bold;
	}
	#nav-sub-ul li #current2 {
	}
	.content {
		padding: 0px 0px 0px 0px;
	}
	
	/* 2 kolumny */
	.content_left {
		padding: 0px 0px 0px 0px;
	}
	.content_right {
		padding: 0px 0px 0px 0px;
	}
	
	/* Produkty (katalog produktów) */
	
	.katalog_produktow_marki_box {
		padding: 10px 20px 20px 20px;
		margin: 20px 10px 0px 10px;
		border: 1px solid #E1DFDA;
		background-color: #fff;
	}
	.katalog_produktow_marki_box p, .katalog_produktow_marki_box ul, .katalog_produktow_marki_box ol, .katalog_produktow_marki_box li {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	#katalog_produktow_schemat_domu {
		display: none;
	}

	/* Marka */
	.marka_box {
		width: 120px;
		height: 240px;
		padding: 9px 9px 9px 9px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;
	}
	.marka_box p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}

	/* Grupa */
	.grupa_box {
		width: 120px;
		height: 240px;
		padding: 9px 9px 9px 9px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;
	}
	.grupa_box p {
		font-size: 14px;
		line-height: 1.1;
		padding: 5px 0px 5px 0px;
	}
	
	/* Rodzina */
	.rodzina_box {
		width: 120px;
		height: 260px;
		padding: 9px 9px 9px 9px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;
	}
	.rodzina_box p {
		font-size: 12px;
		line-height: 1.2;
		padding: 5px 0px 5px 0px;
	}

	/* Produkt */
	
	.prod_foto {
		width: 120px;
		height: 150px;
		padding: 9px 9px 9px 9px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;		
	}
	.prod_dane {
		padding: 10px 20px 10px 20px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;		
	}
	.prod_dane p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;	
	}
	
	.prod_opis {
		padding: 10px 20px 10px 20px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;		
	}
	.prod_opis p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;	
	}
	.prod_opis td p {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		line-height: 1;
		font-size: 13px;
	}
	.prod_dokumentacja_box {
		width: 120px;
		height: 260px;
		padding: 9px 9px 9px 9px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;		
	}
	.prod_dokumentacja_box p {
		line-height: 1.4;
		font-size: 12px;	
	}
	

	/* galeria (aranzacje) */

	.galeria_aranzacje_box {
		width: 120px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #F5F4F1;
		float: left;
	}


	#aranzacja_800_600 {
		width: 300px;
		height: 225px;
		position: relative;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	#aranzacja_360_480 {
		width: 300px;
		height: 400px;
		position: relative;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	#aranzacja_450_600 {
		width: 300px;
		height: 400px;
		position: relative;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	.aranzacja_tooltip {
		background-color: rgba(255,255,255,1);
		width: 120px;
		padding: 10px 10px 10px 10px;
		
	}
	.aranzacja_tooltip h4{
		display: inline-block;
		padding: 5px;
		margin: 5px 0px 5px 0px;
		background-color: #665E58;
		color: #fff;
		font-size: 12px;
		line-height: 1;
	}
	.aranzacja_tooltip p {
		margin: 5px 0px 5px 0px;
		padding: 0px;
		font-size: 12px;
		line-height: 1.1;
	}
	.aranzacja_bullet {width:15px;height:15px;}
	
	/* Nagrody index */
	
	.nagrody_box {
		width: 120px;
		height: 180px;
		padding: 9px 9px 9px 9px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;
	}
	.nagrody_box p {
		font-size: 14px;
		line-height: 1.4;
		padding: 10px 0px 10px 0px;
		text-align: center;
	}
	.nagrody_box img {
		width: 90px;
		margin-left: auto;
		margin-right: auto;
	}
	
	
	.dystrybutorzy_mapa {
		display: none;	
	}
	#map_canvas {
		width: 100%;
		height: 480px;
		margin: 0px 0px 0px 0px;
	}
	#map_canvas img{
		max-width: none;
	}
	
	/* formularz serwisowy */
	
	form#serwis_form select, form#serwis_form input, form#serwis_form textarea {
		max-width: 300px;
	}
	
	/* Katalogi */
	.katalogi_box {
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		padding: 20px 20px 20px 20px
	}
	.katalogi_box img{
		border: 1px solid #E1DFDA;
	}
	
	/* nawigacja boksy */
	.nav_box {
		padding: 20px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
	}

	/* dokumentacja techniczna */
	.pliki_box {
		width: 120px;
		height: 300px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;
	}
	.pliki_box p {
		font-size: 12px;
		line-height: 1.2;
		padding: 5px 0px 5px 0px;
	}
	
	/* Artykul produkty */
	.artykul_produkty_box {
		width: 120px;
		height: 320px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		float: left;
	}
	.artykul_produkty_box p {
		font-size: 12px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
}

@media screen and (min-width: 640px) and (max-width: 959px){
	
	#wrapper_mid {
		background-color: #F5F4F1;
		min-height: 200px;
		border-top: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		padding: 10px 0px 10px 0px;
	}
	
	.wrapper_center {
		margin-left: auto;
		margin-right: auto;
		width: 640px;
		position: relative;
	}
	#logo {
		background-color: #B22E35;
		padding: 20px 20px 20px 20px;
		width: 200px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	#wrapper_logo {
		position: relative;
	}

	#logo_teraz_polska {
		display: none;
	}
	#logo_ecolabel {
		display: none;
	}
	
	#search {
		position: absolute;
		top: 20px;
		right: 0px;
		width: 300px;
		margin: 0px 0px 0px 0px;
	}
	.query {
		background-color: #fff;
		margin: 0px 0px 0px 0px;
		padding: 0px 10px 0px 10px;
		color: #333;
		display: block;
		font-size: 14px;
		line-height: 1;
		border: none;
		height: 28px;
		width: 200px;
		border-top: 1px solid #E1DFDA;
		border-left: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.szukaj {
		background-color: #F5F4F1;
		border-top: 1px solid #E1DFDA;
		border-right: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		border-left: none;
		color: #665E58;
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 10px;
		text-align: left;
		font-size: 13px;
		font-weight: normal;
		line-height: 1;
		height: 30px;
		width: 79px;
		position: absolute;
		top: 0px;
		right: 0px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	button.szukaj:hover {
		background-color: #fff;
		color: #B22E35;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}

	#lang {
		position: absolute;
		top: 20px;
		right: 310px;
		width: 50px;
		height: 14px;
		padding: 7px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		cursor: pointer;
	}
	#lang p{
		font-size: 14px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #665E58;
	}
	
	#lang_new {
		position: absolute;
		top: 51px;
		right: 310px;
		width: 50px;
		padding: 7px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		z-index: 5;
		display: none;
	}
	#lang_new p{
		font-size: 14px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 0px;
		color: #665E58;
	}
	#lang_new a { color: #665E58; text-decoration: none; }
	#lang_new a:focus, #lang_new a:hover { color: #B42E34; text-decoration: none; }

	#schowek {
		position: absolute;
		top: 70px;
		right: 280px;
		width: 80px;
		height: 13px;
		padding: 8px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#schowek p{
		font-size: 13px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #665E58;
	}
	#schowek a { color: #665E58; text-decoration: none; }
	#schowek a:focus, #schowek a:hover { color: #B42E34; text-decoration: none; }	

	#social {
		display: none;
	}
	#social p{
		display: none;
	}

	#labels {
		position: absolute;
		top: 70px;
		right: 0px;
		width: 300px;
		margin: 0px 0px 0px 0px;		
	}
	#label_ferro {
		width: 90px;
		float: right;
	}
	#label_caleffi {
		width: 80px;
		float: right;
		margin: 0px 0px 0px 10px;
	}
	#label_weberman {
		width: 81px;
		float: right;
		margin: 0px 0px 0px 10px;
	}
	
	
	#wrapper_menu {
		border-top: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		margin: 20px 0px 0px 0px;
		background-color: #F5F4F1;
	}
	#wrapper_button_menu {
		text-align: center;
	}
	#wrapper_button_menu p{
		padding: 12px 10px 12px 10px;
		margin: 0px 0px 0px 0px;
		font-size: 18px;
		line-height: 1;
		color: #665E58;
		font-weight: bold;
		cursor: pointer;
	}	
	#tabnav {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		display: none;
	}
	#tabnav ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	#tabnav li {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		display: block;
		list-style-type: none;
		line-height: 1;
	}
	#tabnav a:link, #tabnav a:visited, #tabnav span {
		
		font-size: 13px;
		line-height: 1;
		padding: 12px 10px 12px 10px;
		margin: 0px 0px 0px 0px;
		text-decoration: none;
		color: #665E58;
		font-weight: bold;
		height: 13px;
		border-top: 1px solid #E1DFDA;
		transition-property: background-color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
		display: block;
		text-align: center;
	}
	#tabnav #current a:link, #tabnav #current a:visited, #tabnav #current span {
		color: #6F6660;
		background-color: #E1DFDA;
		
	}
	#tabnav a:hover {
		color: #B22E35;
		background-color: #fff;
		transition-property: background-color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	
	#bc {
		margin: 0px 0px 0px 0px;
	}
	#bc p{
		font-size: 14px;
		line-height: 1.2;
		padding: 10px 0px 10px 0px;
		margin: 0px 0px 0px 0px;
	}
	#bc select{
		max-width: 600px;
	}
	#name {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 10px 0px;
	}
	#name h1{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		line-height: 1.2;
	}


	#footer {
		padding: 20px 0px 20px 0px;
	}
	#footer_text {
		text-align: center;
	}
	#footer_logos {
		margin: 0px 10px 0px 10px;
		display: none;
	}
	.footer_logo {
		width: 115px;
		float: left;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		padding: 19px 9px 19px 9px;
	}
	.footer_logo img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#footer_ue {
		position: relative;
		padding: 20px 0px 20px 0px;
		height: 75px;
		display: none;
	}
	#footer_ue_left {
		position: absolute;
		left: 20px;
		top: 20px;
	}
	#footer_ue_right {
		position: absolute;
		right: 20px;
		top: 20px;
	}
	

	.wrapper_mid_center {
		width: 640px;
		margin-left: auto;
		margin-right: auto;	
	}
	.wrapper_mid_center_white {
		width: 620px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 10px 10px 10px 10px;
		background-color: #fff;
	}
	
	#banner_index {
		width: 620px;
		height: 340px;
		margin: 10px 10px 20px 10px;
		position: relative;
	}
	.message {
		position: absolute;
		top: 250px;
		left: 0px;
		background-color: rgba(0, 0, 0, 0.7);
		width: 620px;
		height: 50px;
	}
	.message p {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		padding: 18px 20px 18px 20px;
		margin: 0px 0px 0px 0px;
	}
	.message a { color: #fff; text-decoration: none; }
	.message a:focus, .message a:hover { color: #fff; text-decoration: underline; }
	
	#baterie_szukaj {
		display: none;
	}
	

	.index_box {
		width: 260px;
		height: 340px;
		margin: 10px 10px 10px 10px;
		padding: 20px 20px 20px 20px;
		float: left;
		background-color: #fff;
	}
	.index_box img{
		display: inline;
	}
	.index_box p, .index_box ul, .index_box ol, .index_box li{
		font-size: 14px;
		line-height: 1.4;
	}
	.index_box h3{
		font-size: 14px;
		line-height: 14px;
		padding: 10px 10px 10px 10px;
		margin: 0px 0px 0px 0px;
		background-color: #B22E35;
		color: #fff;
		font-weight: bold;
		display: inline-block;
	}
	.index_box h4{
		font-size: 16px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
	/* 1 kolumna + nawigacja */
	#nav-sub-ul {
		margin: 0px 0px 10px 0px;
	}
	#nav-sub-ul ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border-top: 1px solid #ddd;
	}
	#nav-sub-ul li {
		border-bottom: 1px solid #ddd;
		margin: 5px 0px 5px 0px;
		padding: 0px 0px 5px 0px; 
		list-style-type: none;
	}
	#nav-sub-ul li span {
		font-weight : bold;
	}
	#nav-sub-ul li #current2 {
	}
	.content {
		padding: 0px 0px 0px 0px;
	}
	
	/* 2 kolumny */
	.content_left {
		padding: 0px 0px 10px 0px;
	}
	.content_right {
		padding: 0px 0px 10px 0px;
	}

	/* Produkty (katalog produktów) */
	
	.katalog_produktow_marki_box {
		width: 170px;
		height: 320px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.katalog_produktow_marki_box p, .katalog_produktow_marki_box ul, .katalog_produktow_marki_box ol, .katalog_produktow_marki_box li {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	#katalog_produktow_schemat_domu {
		display: none;
	}

	/* Marka */
	.marka_box {
		width: 170px;
		height: 300px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.marka_box p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}

	/* Grupa */
	.grupa_box {
		width: 170px;
		height: 340px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.grupa_box p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
	/* Rodzina */
	.rodzina_box {
		width: 170px;
		height: 380px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.rodzina_box p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
	/* Produkt */
	
	.prod_foto {
		width: 120px;
		height: 180px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;		
	}
	.prod_dane {
		padding: 10px 20px 10px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;		
	}
	.prod_dane p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;	
	}
	
	.prod_opis {
		padding: 10px 20px 10px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;		
	}
	.prod_opis p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;	
	}
	.prod_opis td p {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		line-height: 1;
		font-size: 13px;
	}
	.prod_dokumentacja_box {
		width: 120px;
		height: 260px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;		
	}
	.prod_dokumentacja_box p {
		line-height: 1.4;
		font-size: 12px;	
	}

	/* galeria (aranzacje) */

	.galeria_aranzacje_box {
		width: 120px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	
	#aranzacja_800_600 {
		width: 600px;
		height: 450px;
		position: relative;
		background-color: #fff;
		padding: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	#aranzacja_360_480 {
		width: 360px;
		height: 480px;
		position: relative;
		background-color: #fff;
		padding: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	#aranzacja_450_600 {
		width: 450px;
		height: 600px;
		position: relative;
		background-color: #fff;
		padding: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	.aranzacja_tooltip {
		background-color: rgba(255,255,255,1);
		width: 200px;
		padding: 20px 20px 10px 20px;
	}
	.aranzacja_tooltip h4{
		display: inline-block;
		padding: 5px;
		margin: 5px 0px 5px 0px;
		background-color: #665E58;
		color: #fff;
		font-size: 14px;
		line-height: 1;
	}
	.aranzacja_tooltip p{
		margin: 5px 0px 5px 0px;
		padding: 0px;
		font-size: 14px;
		line-height: 1.2;
	}
	.aranzacja_bullet {width:15px;height:15px;}
	
	/* Nagrody index */
	
	.nagrody_box {
		width: 120px;
		height: 180px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.nagrody_box p {
		font-size: 14px;
		line-height: 1.4;
		padding: 10px 0px 10px 0px;
		text-align: center;
	}
	.nagrody_box img {
		width: 90px;
		margin-left: auto;
		margin-right: auto;
	}
	
	/* dystrybutorzy (gdzie kupic) */
	
	.dystrybutorzy_mapa {
		padding: 0px 0px 10px 0px;		
	}
	#map_canvas {
		width: 620px;
		height: 480px;
		margin: 0px 0px 0px 0px;
	}
	#map_canvas img{
		max-width: none;
	}
	
	/* Katalogi */
	.katalogi_box {
		width: 260px;
		height: 360px;
		padding: 20px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.katalogi_box img{
		border: 1px solid #E1DFDA;
	}
	
	/* nawigacja boksy */
	.nav_box {
		width: 260px;
		height: 220px;
		padding: 20px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;		
	}

	/* dokumentacja techniczna */
	.pliki_box {
		width: 150px;
		height: 300px;
		padding: 20px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.pliki_box p {
		font-size: 13px;
		line-height: 1.2;
		padding: 5px 0px 5px 0px;
	}
	
	/* Artykul produkty */
	.artykul_produkty_box {
		width: 170px;
		height: 360px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.artykul_produkty_box p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
}

@media screen and (min-width: 960px) {
	
	#wrapper_mid {
		background-color: #F5F4F1;
		min-height: 200px;
		border-top: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		padding: 10px 0px 10px 0px;
	}
	
	.wrapper_center {
		margin-left: auto;
		margin-right: auto;
		width: 980px;
		position: relative;
	}
	#logo {
		background-color: #B22E35;
		padding: 20px 20px 20px 20px;
		width: 200px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	#wrapper_logo {
		position: relative;
	}

	#logo_teraz_polska {
		width: 50px;
		padding: 20px 20px 20px 20px;
		position: absolute;
		top: 0px;
		left: 240px;
	}
	#logo_ecolabel {
		width: 50px;
		padding: 20px 20px 20px 20px;
		position: absolute;
		top: 0px;
		left: 240px;
	}

	#search {
		position: absolute;
		top: 20px;
		right: 0px;
		width: 300px;
		margin: 0px 0px 0px 0px;
	}
	.query {
		background-color: #fff;
		margin: 0px 0px 0px 0px;
		padding: 0px 10px 0px 10px;
		color: #333;
		display: block;
		font-size: 14px;
		line-height: 1;
		border: none;
		height: 28px;
		width: 200px;
		border-top: 1px solid #E1DFDA;
		border-left: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.szukaj {
		background-color: #F5F4F1;
		border-top: 1px solid #E1DFDA;
		border-right: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		border-left: none;
		color: #665E58;
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 10px;
		text-align: left;
		font-size: 13px;
		font-weight: normal;
		line-height: 1;
		height: 30px;
		width: 79px;
		position: absolute;
		top: 0px;
		right: 0px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	button.szukaj:hover {
		background-color: #fff;
		color: #B22E35;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	
	#lang {
		position: absolute;
		top: 20px;
		right: 310px;
		width: 50px;
		height: 14px;
		padding: 7px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		cursor: pointer;
	}
	#lang p{
		font-size: 14px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #665E58;
	}
	
	#lang_new {
		position: absolute;
		top: 51px;
		right: 310px;
		width: 50px;
		padding: 7px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		z-index: 5;
		display: none;
	}
	#lang_new p{
		font-size: 14px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 0px;
		color: #665E58;
	}
	#lang_new a { color: #665E58; text-decoration: none; }
	#lang_new a:focus, #lang_new a:hover { color: #B42E34; text-decoration: none; }
	
	#schowek {
		position: absolute;
		top: 20px;
		right: 390px;
		width: 80px;
		height: 13px;
		padding: 8px 10px 7px 10px;
		border: 1px solid #E1DFDA;
		background-color: #F5F4F1;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#schowek p{
		font-size: 13px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #665E58;
	}
	#schowek a { color: #665E58; text-decoration: none; }
	#schowek a:focus, #schowek a:hover { color: #B42E34; text-decoration: none; }	
	
	#social {
		position: absolute;
		top: 20px;
		right: 500px;
		width: 60px;
		height: 30px;
		padding: 0px 0px 0px 0px;
	}
	#social p{
		font-size: 30px;
		line-height: 1;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #665E58;
	}
	#social a { color: #665E58; text-decoration: none; }
	#social a:focus, #social a:hover { color: #B42E34; text-decoration: none; }

	#labels {
		position: absolute;
		top: 70px;
		right: 0px;
		width: 300px;
		margin: 0px 0px 0px 0px;		
	}
	#label_ferro {
		width: 100px;
		float: right;
	}
	#label_caleffi {
		width: 89px;
		float: right;
		margin: 0px 0px 0px 10px;
	}
	#label_weberman {
		width: 90px;
		float: right;
		margin: 0px 0px 0px 10px;
	}

	#wrapper_menu {
		border-top: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		margin: 20px 0px 0px 0px;
		background-color: #F5F4F1;
		height: 77px;
	}
	#wrapper_button_menu {
		display: none;
	}
	#tabnav {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border-left: 1px solid #E1DFDA;
		height: 77px;
		display: block;
	}
	#tabnav ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	#tabnav li {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		display: inline;
		list-style-type: none;
		line-height: 1;
	}
	#tabnav a:link, #tabnav a:visited, #tabnav span {
		
		font-size: 14px;
		line-height: 1;
		float: left;
		padding: 12px 24px 12px 24px;
		margin: 0px 0px 0px 0px;
		text-decoration: none;
		color: #665E58;
		font-weight: bold;
		height: 14px;
		border-right: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		transition-property: background-color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	#tabnav #current a:link, #tabnav #current a:visited, #tabnav #current span {
		color: #6F6660;
		background-color: #E1DFDA;
		
	}
	#tabnav a:hover {
		color: #B22E35;
		background-color: #fff;
		transition-property: background-color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	
	#bc {
		margin: 0px 0px 0px 0px;
	}
	#bc p{
		font-size: 14px;
		line-height: 1.2;
		padding: 10px 0px 10px 0px;
		margin: 0px 0px 0px 0px;
	}
	#bc select{
		max-width: 900px;
	}
	#name {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 10px 0px;
		line-height: 1.2;
	}
	#name h1{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
		
	#footer {
		padding: 20px 0px 20px 0px;
	}
	#footer_text {
		text-align: center;
	}
	#footer_logos {
		margin: 0px 10px 0px 10px;
	}
	.footer_logo {
		width: 280px;
		float: left;
		margin: 10px 10px 10px 10px;
		border: 1px solid #E1DFDA;
		padding: 19px 9px 19px 9px;
	}
	.footer_logo img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#footer_ue {
		position: relative;
		padding: 20px 0px 20px 0px;
		height: 75px;
	}
	#footer_ue_left {
		position: absolute;
		left: 20px;
		top: 20px;
	}
	#footer_ue_right {
		position: absolute;
		right: 20px;
		top: 20px;
	}
	
	
	.wrapper_mid_center {
		width: 960px;
		margin-left: auto;
		margin-right: auto;	
	}
	.wrapper_mid_center_white {
		width: 940px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 10px 20px 10px 20px;
		background-color: #fff;
	}
	
	#banner_index {
		width: 620px;
		height: 320px;
		margin: 10px 20px 20px 10px;
		position: relative;
		float: left;
	}
	.message {
		position: absolute;
		top: 250px;
		left: 0px;
		background-color: rgba(0, 0, 0, 0.8);
		width: 620px;
		height: 50px;
	}
	.message p {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		padding: 18px 20px 18px 20px;
		margin: 0px 0px 0px 0px;
	}
	.message a { color: #fff; text-decoration: none; }
	.message a:focus, .message a:hover { color: #fff; text-decoration: underline; }
	
	#baterie_szukaj {
		width: 300px;
		height: 300px;
		float: left;
		margin: 10px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		background-image: url(../gfx/index/baterie_szukaj_tlo.jpg);
		background-position: center;
		background-repeat: no-repeat;
	}
	#baterie_szukaj_form {
		margin: 20px 20px 20px 20px;
		padding: 15px 20px 15px 20px;
		background-color: rgba(0,0,0,0.7);
	}
	.baterie_szukaj {
		background-color: #fff;
		border-top: 1px solid #E1DFDA;
		border-right: 1px solid #E1DFDA;
		border-bottom: 1px solid #E1DFDA;
		border-left: none;
		color: #333;
		display: block;
		margin: 10px 0px 0px 0px;
		padding: 5px 10px 5px 10px;
		font-size: 12px;
		font-weight: normal;
		line-height: 1;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	button.baterie_szukaj:hover {
		background-color: #fff;
		color: #B22E35;
		transition-property: background-color, color;
		transition-duration: 0.3s;
		transition-timing-function: ease-out;
	}
	#baterie_szukaj_form h1 {
		color: #fff;
		font-size: 16px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	#baterie_szukaj_form p {
		color: #fff;
		font-size: 12px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	#baterie_szukaj_form a { color: #fff; text-decoration: none; }
	#baterie_szukaj_form a:focus, #baterie_szukaj_form a:hover { color: #fff; text-decoration: none; }
	
	.index_box {
		width: 260px;
		height: 340px;
		margin: 10px 10px 10px 10px;
		padding: 20px 20px 20px 20px;
		float: left;
		background-color: #fff;
	}
	.index_box img{
		display: inline;
	}
	.index_box p, .index_box ul, .index_box ol, .index_box li{
		font-size: 14px;
		line-height: 1.4;
	}
	.index_box h3{
		font-size: 14px;
		line-height: 14px;
		padding: 10px 10px 10px 10px;
		margin: 0px 0px 0px 0px;
		background-color: #B22E35;
		color: #fff;
		font-weight: bold;
		display: inline-block;
	}
	.index_box h4{
		font-size: 16px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
	/* 1 kolumna + nawigacja */
	#nav-sub-ul {
		width: 300px;
		float: left;
		margin: 10px 20px 10px 0px;
	}
	#nav-sub-ul ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border-top: 1px solid #ddd;
	}
	#nav-sub-ul li {
		border-bottom: 1px solid #ddd;
		margin: 5px 0px 5px 0px;
		padding: 0px 0px 5px 0px; 
		list-style-type: none;
	}
	#nav-sub-ul li span {
		font-weight : bold;
	}
	#nav-sub-ul li #current2 {
	}
	.content {
		width: 620px;
		float: left;
		padding: 0px 0px 10px 0px;
	}
	
	/* 2 kolumny */
	.content_left {
		width: 300px;
		float: left;
		padding: 0px 0px 10px 0px;
		margin: 10px 20px 10px 0px;
	}
	.content_right {
		width: 620px;
		float: left;
		padding: 0px 0px 10px 0px;
	}
	
	/* Produkty (katalog produktów) */
	
	.katalog_produktow_marki_box {
		width: 260px;
		height: 360px;
		padding: 10px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.katalog_produktow_marki_box p, .katalog_produktow_marki_box ul, .katalog_produktow_marki_box ol, .katalog_produktow_marki_box li {
		font-size: 16px;
		line-height: 1.4;
	}
	#katalog_produktow_schemat_domu {
		width: 940px;
		height: 780px;
		padding: 20px 20px 20px 20px;
		background-color: #fff;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		position: relative;
	}
	.katalog_produktow_schemat_domu_tooltip {
		background-color: rgba(255,255,255,1);
		width: 200px;
		padding: 20px 20px 10px 20px;	
	}
	.katalog_produktow_schemat_domu_tooltip h4{
		display: inline-block;
		padding: 5px;
		margin: 5px 0px 5px 0px;
		background-color: #665E58;
		color: #fff;
		font-size: 14px;
		line-height: 1;
	}
	.katalog_produktow_schemat_domu_tooltip p{
		margin: 5px 0px 5px 0px;
		padding: 0px;
		font-size: 14px;
		line-height: 1.2;
	}
	.katalog_produktow_schemat_domu_bullet {width:10px;height:10px;}
	
	/* Marka */
	.marka_box {
		width: 200px;
		height: 300px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.marka_box p {
		font-size: 16px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}

	/* Grupa */
	.grupa_box {
		width: 200px;
		height: 340px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.grupa_box p {
		font-size: 16px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
	/* Rodzina */
	.rodzina_box {
		width: 200px;
		height: 380px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.rodzina_box p {
		font-size: 16px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
	
	/* Produkt */
	
	.prod_foto {
		width: 200px;
		height: 240px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;		
	}
	.prod_dane {
		padding: 10px 20px 10px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;		
	}
	.prod_dane p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;	
	}
	
	.prod_opis {
		padding: 10px 20px 10px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;		
	}
	.prod_opis p {
		font-size: 14px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;	
	}
	.prod_opis td p {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		line-height: 1;
		font-size: 14px;
	}
	.prod_dokumentacja_box {
		width: 120px;
		height: 260px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;		
	}
	.prod_dokumentacja_box p {
		line-height: 1.4;
		font-size: 12px;	
	}

	
	/* galeria (aranzacje) */
	
	.galeria_aranzacje_box {
		width: 200px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}

	#aranzacja_800_600 {
		width: 800px;
		height: 600px;
		position: relative;
		background-color: #fff;
		padding: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	#aranzacja_360_480 {
		width: 360px;
		height: 480px;
		position: relative;
		background-color: #fff;
		padding: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	#aranzacja_450_600 {
		width: 450px;
		height: 600px;
		position: relative;
		background-color: #fff;
		padding: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	.aranzacja_tooltip {
		background-color: rgba(255,255,255,1);
		width: 200px;
		padding: 20px 20px 10px 20px;	
	}
	.aranzacja_tooltip h4{
		display: inline-block;
		padding: 5px;
		margin: 5px 0px 5px 0px;
		background-color: #665E58;
		color: #fff;
		font-size: 14px;
		line-height: 1;
	}
	.aranzacja_tooltip p{
		margin: 5px 0px 5px 0px;
		padding: 0px;
		font-size: 14px;
		line-height: 1.2;
	}
	.aranzacja_bullet {width:15px;height:15px;}
	
	/* Nagrody index */
	
	.nagrody_box {
		width: 200px;
		height: 180px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.nagrody_box p {
		font-size: 16px;
		line-height: 1.4;
		padding: 10px 0px 10px 0px;
		text-align: center;
	}
	.nagrody_box img {
		width: 90px;
		margin-left: auto;
		margin-right: auto;
	}
	
	/* dystrybutorzy (gdzie kupic) */
	
	.dystrybutorzy_mapa {
		width: 620px;
		float: left;
		padding: 0px 0px 10px 0px;		
	}
	#map_canvas {
		width: 620px;
		height: 480px;
		margin: 10px 0px 0px 0px;
	}
	#map_canvas img{
		max-width: none;
	}
	
	/* Katalogi */
	.katalogi_box {
		width: 260px;
		height: 360px;
		padding: 20px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.katalogi_box img{
		border: 1px solid #E1DFDA;
	}
	
	/* nawigacja boksy */
	.nav_box {
		width: 260px;
		height: 220px;
		padding: 20px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;		
	}
	
	/* dokumentacja techniczna */
	.pliki_box {
		width: 180px;
		height: 300px;
		padding: 20px 20px 20px 20px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.pliki_box p {
		font-size: 13px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}

	/* Artykul produkty */
	.artykul_produkty_box {
		width: 200px;
		height: 380px;
		padding: 10px 10px 10px 10px;
		margin: 10px 10px 10px 10px;
		background-color: #fff;
		float: left;
	}
	.artykul_produkty_box p {
		font-size: 15px;
		line-height: 1.4;
		padding: 5px 0px 5px 0px;
	}
}
